@charset "utf-8";
/* CSS Document */
@media (min-width: 1199px) and (max-width: 1700px) {
.team-intro-blk .team_img { height: 340px; }
}
@media (min-width: 1199px) and (max-width: 1441px) {
.team_detail{ padding:0 0 0 30px;} 
.team_detail .detail_wrap{ padding:0 30px 0 0; }
.team_detail .currently_wrap{ width:240px;}
.team_detail .detail_wrap{width: calc(100% - 240px);padding: 0 30px 0 0;}
.team_detail .currently_wrap ul li{ font-size:15px; }
.team_detail .currently_wrap ul li + li{ margin:13px 0 0 0;}
.team_detail .detail_wrap .detail-content{ padding:15px 0 0 0;}
.team_detail .detail_wrap .detail-content p{ margin-bottom:10px; font-size:15px; line-height:22px; }
}
@media (min-width: 1200px) and (max-width: 1300px) {}

@media (min-width: 992px) and (max-width: 1199px) {
.home-banner .imageitem .captionbox h2 { font-size: 30px; }
.home-banner .imageitem .captionbox h3 { font-size:23px; }
 
.team-intro-blk .team_img { height: 260px; }
.abt-text_inner{ min-width:0px; width:60%;}
.team-list-inner .team_detail{ width:100%; }
.team_detail_slide .team_detail_slide_inner .team-list-inner .team-intro-blk{ float:none; margin:0 auto; display:block; }
.team_detail{ padding:0 0 0 30px;} 
.team_detail .detail_wrap{ padding:0 30px 0 0; }
.team_detail .currently_wrap{ width:240px;}
.team_detail .detail_wrap{width: calc(100% - 240px);padding: 0 30px 0 0;}
.team_detail .currently_wrap ul li{ font-size:14px; }
.team_detail .currently_wrap ul li + li{ margin:13px 0 0 0;}
.team_detail .detail_wrap .detail-content{ padding:15px 0 0 0;}
.team_detail .detail_wrap .detail-content p{ margin-bottom:10px; font-size:14px; line-height:20px; }
.contact_page { padding:80px 0 0;  }
.single-movie-wrapper .video-blk + .play-btn-blk img { max-width: 90px;height: auto;width: auto; } 
}
@media (min-width: 768px) and (max-width: 991px) {
.logo a { font-size: 0; padding:0; }
.logo { min-width:80px; }
.header_wapper .righthead { width: 80px; }
.filter_menubox .button-group .button { padding:6px 10px; }
.home-banner .imageitem .captionbox h2 { font-size: 25px; }
.home-banner .imageitem .captionbox h3 { font-size:20px; }
.work_insidebox a .captionbox { opacity:1; }
.home-banner .imageitem .captionbox a { padding:15px; }
.work_insidebox a .captionbox h3 { font-size: 14px; }
.work_insidebox a .captionbox h2 { font-size:18px; }
.home-banner .imageitem .play_wrap a img { width: 65px; }
	
	
	
	
	
/*Contact Page Start*/
.representations-blk .single-representation { width:50%; padding-bottom:30px; }
.single-representation > .title { margin:0 0 12px; }
.company-represent-dtl .represent-dtl { padding:10px 0 0 0; }
.location-wrap .address_wrap h3 { font-size:20px; }
.cotact-bottom-sec {padding: 40px 0 0 0;}
.cotact-bottom-sec .contact-section .title h3 { font-size:20px; }
.cotact-bottom-sec .contact-section .contact-detail h4 { margin-bottom:8px; }
.contact_page { padding:80px 0 0;  }
/*Contact Page End*/
/*About Page Start*/
.list_team_blk .list_team { width:33.33%; }
.team-intro-blk .team_img { height: 260px; } 
.list_team .team-list-inner .team-intro-blk a .team_name { opacity:1; visibility:visible; bottom:0; }
.abt_banner_main .banner_text { min-width: 660px; padding:20px 30px; }
.abt_banner_main .banner_text h2 { font-size: 28px;line-height: normal;margin-bottom: 10px; }
.abt_banner_main .banner_text p { font-size:15px; line-height:normal; margin-bottom:10px;  }
/*About Page End*/
.abt-text_inner{ min-width:0px; width:60%;}
.team-list-inner .team_detail{ width:100%; }
.team_detail_slide .team_detail_slide_inner .team-list-inner .team-intro-blk{ float:none; margin:0 auto; display:block; }
.team_detail{ padding:0 0 0 15px;} 
.team_detail .detail_wrap{ padding:0 15px 0 0; }
.team_detail .currently_wrap{ width:240px;}
.team_detail .detail_wrap{width: calc(100% - 240px);padding: 0 30px 0 0;}
.team_detail .currently_wrap ul li{ font-size:14px; }
.team_detail .currently_wrap ul li + li{ margin:13px 0 0 0;}
.team_detail .detail_wrap .detail-content{ padding:15px 0 0 0;}
.team_detail .detail_wrap .detail-content p{ margin-bottom:10px; font-size:14px; line-height:20px; }
.team_detail_slide{ height:auto; }
/*.move-left-1{transform: none; }
.move-left-2{transform:none; }
.move-left-3{transform:none; }
.move-left-4{transform:none; }
.move-left-5{transform:none; }
.move-left-6{transform:none; } */   
/*.list-inner-main.team-slide-active .list_team_blk .list_team{ pointer-events: unset;opacity: 1; }
.list_team_blk .list_team.team-active-person .team_detail_slide { display:none; }
.team_detail_slide.hide-desktop { display:inline-block; vertical-align:top; width:100%; }
.team_detail_slide.hide-desktop{ opacity:1; visibility:visible; padding:20px; display:inline-block;   position:relative; width:100vw; left:0px;  }
 .list_team_blk .list_team.team-active-person .team_detail_slide{ display:none !important; }
 .detail_wrap{ padding-bottom:20px; }
 .list-inner-main.team-slide-active .list_team_blk .list_team{ opacity:0.5; pointer-events:auto; }
 
 .team_detail_list .remove{ display:none; }
 .list-inner-main .list_team_blk .list_team { height:auto !important; }
*/
.move-left-2{transform: translateX(-100%); }
.move-left-3{transform: translateX(-200%); }
.move-left-4{transform: translateY(-50%); }
.move-left-5{transform: translate(-100% , -50%); }
.move-left-6{transform: translate(-200%,-50%); }
/*.list-inner-main .list_team_blk .list_team { height:auto !important;  }
.list-inner-main .list_team_blk .list_team:not([class*="move-left-"]) { transform:translate(0,0); }
.team_detail_slide { top: 100%;left: 0; }
.list-inner-main .list_team_blk .list_team.wait-for-close:not([class*="move-left-"]) .team_detail_slide { position:absolute; }
.list_team_blk .list_team .team_detail_slide { transition: all 2s ease;
    -webkit-transition: all 2s ease; opacity:0; visibility:hidden;  }
.list-inner-main.team-slide-active .list_team_blk .list_team.wait-for-close .team_detail_slide  { transition: all 2s ease;
    -webkit-transition: all 2s ease; opacity:1; visibility:visible; }
.team_detail_slide { width:100vw; }
.team_blk.open-active-team { overflow: unset; }
.team_blk .list-inner-main.team-slide-active .list_team_blk .list_team.wait-for-close { overflow: unset; }
.list-inner-main .list_team_blk .list_team { overflow:hidden; }*/
.single-movie-wrapper .video-blk + .play-btn-blk img { max-width: 80px;height: auto;width: auto; }
}  




@media (max-width: 1024px) {
.single-movie-wrapper .video-blk .vjs-control-bar { display:none !important; }
	
	
	
/* MATT changes */
	.navigation_main .menubox ul { display:inline-block; vertical-align:top; width:100%; margin:0; padding:0; margin-top:00px; font-size: 100%;}
.navigation_main .menubox ul li { display:block; float:left; margin:0; padding:0;}

	
	
	
	
}
@media (max-width: 767px) {
/*Header Start*/
.header_wapper .righthead .right_line_icon { display:none; }
.header_wapper .righthead .search_iconwrap a:hover svg line,
.header_wapper .righthead .search_iconwrap a:hover svg circle { stroke:#ffffff !important;}
.header_wapper .righthead .search_iconwrap a.active svg line,
.header_wapper .righthead .search_iconwrap a.active svg circle{ stroke:#ba3623 !important;}
.hamburger-icon{height: 21px; outline:none; padding:0; margin-top:0; background:none; font-size:0; line-height:normal; border:none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; box-shadow:none; -webkit-appearance:none; -moz-appearance:none; cursor:pointer;}
.hamburger-icon:hover, .hamburger-icon:focus { outline:none; }
.navbar-toggler-icon { position:relative; }
.navbar-toggler-icon { width:25px; height:2px;  background:#ffffff; }
.navbar-toggler-icon:after {content:''; width:25px; height:2px; position:absolute; left:0; right:0; bottom:-8px; background:#ffffff; }
.navbar-toggler-icon:before {content:''; width:25px; height:2px; position:absolute; left:0; right:0; top:-8px; background:#ffffff; }
.menubar { padding-right:15px; display:inline-block; vertical-align:top; font-size: 0;line-height: 0; position: relative;z-index: 9; }
.navigation_main .menubox { height:100vh; background:#000000; overflow:auto; position:fixed; bottom:100%; left:0; right:0; opacity:0; visibility:visible; }
.navigation_main .menubox.show { bottom:0; opacity:1; visibility:visible; }
.navigation_main .menubox ul { display:inline-block; vertical-align:top; width:100%; padding:60px 0 0 0; }
.navigation_main .menubox ul li { display:inline-block;  float:right; vertical-align:top; width:100%; padding:10px 15px; }
.navigation_main .menubox ul li + li { margin:0; }
.navbar ul.navbar-nav li { padding:8px 0; }
/*.navbar-collapse { position: absolute;left: 0;right: 0;top: 100%;z-index: 123; background:#fafafa;  width:100vw; margin-left:-15px; }*/
.navigation_main.show { width:100vw; opacity:1; visibility:visible; overflow:auto; }
.navbar-toggler-icon:after ,
.navbar-toggler-icon:before {	-webkit-transition-duration: .3s, .3s;
	transition-duration: .3s, .3s;
	-webkit-transition-delay: .3s, 0s;
	transition-delay: .3s, 0s;}
.navbar-toggler-icon:after {  -webkit-transition-property:bottom , transform; transition-property:bottom , transform; }
.navbar-toggler-icon:before {  -webkit-transition-property:top , transform; transition-property:top , transform;  }
.active span.navbar-toggler-icon  { background:none; }
.active .navbar-toggler-icon:after { bottom:0; transform:rotate(45deg); }
.active .navbar-toggler-icon:before { top:0; transform:rotate(-45deg);  }
.active .navbar-toggler-icon:after ,
.active .navbar-toggler-icon:before {-webkit-transition-delay: 0s, .3s;
	transition-delay:0s, .3s;}
.hamburger-icon { z-index:13; }
body.open_menu { overflow:hidden; }
/*Header End*/
.home-banner .imageitem { min-height: auto;/* height: 350px;*/  height: calc(100vh - 100px); }
.single-movie-wrapper .video-blk + .play-btn-blk img { max-width: 50px;height: auto;width: auto; }
.home-banner .imageitem .captionbox h3 { font-size: 15px; }
.home-banner .imageitem .captionbox h2 { font-size:20px; }
body.make-control-light .video-close-blk { opacity:1; }
.video-close-blk { right: 10px; }
.logo a { font-size: 0; padding:0; }
.header_wapper .righthead { width: 70px; margin-left: auto; }
.filter_menubox { background:#000000; }
.filter_menubox .button-group { float:none; width:100%; display:inline-block; vertical-align:top; text-align:center; }
.filter_menubox .button-group .button { padding:3px 10px; display:inline-block; vertical-align:top; }
.navigation_main .mainbtn { display:none; }
.navigation_main .menubox { opacity:1; visibility:visible; }
.home-banner .imageitem .captionbox h2 { font-size: 25px; }
.home-banner .imageitem .captionbox h3 { font-size:20px; }
.work_insidebox a .captionbox { opacity:1; }
.home-banner .imageitem .captionbox a { padding:0; }
.home-banner .imageitem .play_wrap a img { width: 35px; }
.work_insidebox a .captionbox h3 { font-size: 14px; }
.work_insidebox a .captionbox h2 { font-size:18px; }
body.make-control-light .single-movie-wrapper .seeker-controls .navigation-control .video-title h2 { opacity:0.8; }
body.make-control-light .single-movie-wrapper .next-prev-blk .prev-link, body.make-control-light .single-movie-wrapper .next-prev-blk .next-link { opacity:0.8; }
.single-movie-wrapper .seeker-controls .navigation-control .video-title { padding: 95px 15px 0 15px; }
.single-movie-wrapper .seeker-controls .navigation-control .video-title h2 { font-size:15px; }
.single-movie .menubar { display:none; }
.footer { margin:20px 0 0 0; }
.footer_inner .cpy_right_blk p { font-size:12px; }
/*Contact Page Start*/
.representations-blk .single-representation { width:100%; padding-bottom:30px; }
.single-representation > .title { margin:0 0 12px; }
.company-represent-dtl .represent-dtl { padding:10px 0 0 0; }
.location-wrap .address_wrap h3 { font-size:20px; }
.cotact-bottom-sec {padding: 10px 0 0 0;}
.cotact-bottom-sec .contact-section .title h3 { font-size:20px; }
.cotact-bottom-sec .contact-section .contact-detail h4 { margin-bottom:8px; }
.contact_page .location_sec .location-wrap { margin-bottom:15px; }
.contact-section.contact-wrap { padding-bottom:20px; }
.cotact-bottom-sec .contact-section > .title { padding: 0 0 7px 0;margin-bottom: 20px; }
.contact_page { padding:20px 0 0; }
.location-wrap .address_wrap {  padding-top:20px; }
.cotact-bottom-sec .row > .col-lg-12 + .col-lg-12 { padding-top:20px; }
.cotact-bottom-sec .detail-row .contact-detail {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 0 30px;
}
/*Contact Page End*/
/*About Page Start*/
.list_team_blk .list_team { width:33.33%; }
.team-intro-blk .team_img { height: 260px; } 
.list_team .team-list-inner .team-intro-blk a .team_name { opacity:1; visibility:visible; bottom:0; }
.abt_banner_main .banner_text { min-width: calc(100% - 30px); padding:20px 30px; height:300px; overflow:hidden; }
.abt_banner_main .banner_text .banner_inner_text { overflow: auto; -webkit-overflow-scrolling: touch;-ms-overflow-style: -ms-autohiding-scrollbar; max-height: 100%; }
.abt-banner-slider .abt_banner_main { min-height:450px; }
.abt_banner_main .banner_text h2 { font-size: 22px;line-height: normal;margin-bottom: 10px; }
.abt_banner_main .banner_text p { font-size:15px; line-height:normal; margin-bottom:10px;  }
.inner_banner_control .next_btn, .inner_banner_control .pre_btn { -webkit-transform:none;-ms-transform:none;-moz-transform:none;transform:none; bottom:15px; top:auto; }
.inner_banner_control .next_btn { right: 40%; }
.inner_banner_control .pre_btn { left:40%; }
/*About Page End*/
.abt-text_inner{ min-width:0px; width:94%; padding:15px;}
.abt-text_inner h2{ font-size:28px; line-height:44px; }
.abt-text_inner p{ font-size:15px; line-height:1.2; }
 
.team-list-inner .team_detail{ width:100%; padding:20px 15px; }
.team_detail_slide .team_detail_slide_inner .team-list-inner .team-intro-blk{ float:none; margin:0 auto; display:block; } 
.team-list-inner .team_detail .detail_wrap{width:100%; padding:0px; } 
.team-list-inner .team_detail .currently_wrap{ max-width:100%; padding:25px 0 0 0;}
.team-list-inner .team_detail .currently_wrap ul li + li{ margin:10px 0 0 0;}
.hamburger-icon.active svg .st0 { stroke: #f05033; }
.team_detail{ padding:0 0 0 0;} 
.team_detail .detail_wrap{ padding:0 30px 0 0; }
/*.team_detail .currently_wrap{ width:240px;}*/
/*.team_detail .detail_wrap{width: calc(100% - 240px);padding: 0 30px 0 0;}*/
.team_detail .currently_wrap ul li{ font-size:14px; }
.team_detail .currently_wrap ul li + li{ margin:13px 0 0 0;}
.team_detail .detail_wrap .detail-content{ padding:15px 0 0 0;}
.team_detail .detail_wrap .detail-content p{ margin-bottom:10px; font-size:14px; line-height:20px; }
.team_detail_slide{ height:auto; }
/*.move-left-1{transform: translateX(0%); }
.move-left-2{transform: translateX(0%); }
.move-left-3{transform: translateX(0%); }
.move-left-4{transform: translateX(0%); }
.move-left-5{transform: translateX(0%); }
.move-left-6{transform: translateX(0%); } */
.team_detail .detail_wrap { width:100%; }
.team_detail .currently_wrap { width:100%; }
.move-left-2{transform: translateX(-100%); }
.move-left-3{transform: translateX(-200%); }
.move-left-4{transform: translateY(-266px); }
.move-left-5{transform: translate(-100% , -266px); }
.move-left-6{transform: translate(-200%,-266px); }
 
 
.team_detail_list .remove{ right:15px; }
 /*.team_detail_slide.hide-desktop{ opacity:1; visibility:visible; padding:20px; display:inline-block;   position:relative; width:100vw; left:0px;  }
 .list_team_blk .list_team.team-active-person .team_detail_slide{ display:none !important; }*/
 .detail_wrap{ padding-bottom:20px; }
 /*.list-inner-main.team-slide-active .list_team_blk .list_team{ opacity:0.5; pointer-events:auto; }*/
 
 /*.team_detail_list .remove{ display:none; }*/
 /*.list-inner-main .list_team_blk .list_team { height:auto !important; }*/
.inner_wrap:not(.four-columns) .cotact-bottom-sec .detail-row .contact-detail { -ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%; }
.inner_wrap:not(.four-columns) .cotact-bottom-sec .detail-row .contact-detail + .contact-detail  { padding-top:20px; }
}
@media (min-width: 568px) and (max-width: 767px) {
}
@media (min-width: 240px) and (max-width: 567px) {
.list_team_blk .list_team { width:50%; }
/*.home-banner .imageitem { min-height: auto; height: 250px; }	*/
.move-left-3{transform: translate(0,-50%); }
.move-left-4{transform: translate(-100%, -266px); }
.move-left-5{transform: translate(0% , -532px); }
.move-left-6{transform: translate(-100%,-532px); }	
.team_detail_slide { padding:280px 15px 0px; }
.list_team.team-active-person {}
.list_team .team-list-inner { z-index: 999; }
.team_detail_slide { width: 100vw;left: auto; }
}